## libapache2-mod-auth-openid 0.5

=== debian/changelog ===
libapache2-mod-auth-openid (0.5-1) unstable; urgency=low

  * New upstream release (Closes: #556907).
  * debian/{rules,source,patches,README.source}: Use 3.0 (quilt) format.
  * debian/control (Section): Now, it's httpd (was: web).
  (Build-Depends): Remove libstdc++6-4.3-dev, adding quilt and autotools-dev.
  Change to automake (was: automake1.10).

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 25 Feb 2010 13:05:23 +0900

libapache2-mod-auth-openid (0.3-2) unstable; urgency=low

  * debian/control (Build-Depends): Require libstdc++6-4.3-dev and newer
  version of libopkele-dev.  Added pkg-config.
  (Description): It supports OpenID 2.0 specification, now.
  Thanks to Brian Muller for notification.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 08 Jul 2008 08:42:38 +0900

libapache2-mod-auth-openid (0.3-1) unstable; urgency=low

  * New upstream release.
  * Rebuild with newer libcurl fix -Wl,-z,defs problem of #488701
  (Closes: #489082).
  * debian/control (Standards-Version): Conform to 3.8.0 (was: 3.7.3).
  (Homepage): Update URL
  (was: http://www.butterfat.net/wiki/Projects/ModAuthOpenID).
  (Build-Depends): Remove libdb4.6++-dev and libpcre++-dev.
  Specify libopkele-dev version.
  * debian/docs: Updated.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 07 Jul 2008 12:04:47 +0900

libapache2-mod-auth-openid (0.2-2) unstable; urgency=low

  * Regenerate configure which was wrongly generated without APXS.
    (I had forgotten '-I acinclude.d' arguments when I invoked aclocal.)
    Thanks to Niko Tyni (Closes: #475566).

 -- NIIBE Yutaka <gniibe@fsij.org>  Sat, 12 Apr 2008 09:34:37 +0900

libapache2-mod-auth-openid (0.2-1) unstable; urgency=low

  * New upstream release.

 -- NIIBE Yutaka <gniibe@fsij.org>  Sun, 06 Apr 2008 17:09:34 +0900

libapache2-mod-auth-openid (0.1-5) unstable; urgency=low

  * debian/authopenid.load: Fix load script.  Thanks to Loic Dachary,
    Alex Kuklin, and Kai Hendry (Closes: #456899, #449459,  #450819).
  * debian/README.Debian: Correction.  Thanks to Kai Hendry (Closes: #450818).
  * debian/control (Homepage): Added.
  (Build-Depends): Depends on libdb4.6++-dev (was: libdb4.4++-dev).
  (Standards-Version): It now conforms to 3.7.3.
  * Makefile.am (db_info_LDADD): New automake variable.
  * debian/rules: Fix distclean error handling.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 16 Jan 2008 13:30:35 +0900

libapache2-mod-auth-openid (0.1-4) unstable; urgency=low

  * debian/control (Priority): Change to extra (from optional), because
    dependent package, libopkele, is in extra.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 15 Oct 2007 09:04:21 +0900

libapache2-mod-auth-openid (0.1-3) unstable; urgency=low

  * Rebuild including source.
  * Makefile.in, aclocal.m4, missing, depcomp, install-sh: Regenerated.
  * debian/control (Build-Depends): Added automake-1.9 and libtool.
  
 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 19 Sep 2007 13:56:51 +0900

libapache2-mod-auth-openid (0.1-2) unstable; urgency=low

  * mod-auth-openid.cpp (mod_authopenid_method_handler): Call normalize
    instead of canonicalize which is now virtual function for newer
    opkele.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 19 Sep 2007 13:49:06 +0900

libapache2-mod-auth-openid (0.1-1) unstable; urgency=low

  * New upstream release (Closes: #409154).
    License has been changed from GPL to permissive BSD/MIT like.

 -- NIIBE Yutaka <gniibe@fsij.org>  Sat, 25 Aug 2007 10:29:22 +0900

libapache2-mod-auth-openid (0.0-1) unstable; urgency=low

  * Initial packaging.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed,  7 Feb 2007 20:19:36 +0900
