=== debian/control ===
Source: libapache2-mod-auth-openid
Section: httpd
Priority: extra
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7), autotools-dev, apache2-threaded-dev (>= 2.2.3), apache2-mpm-worker (>= 2.2.3), libopkele-dev (>= 2.0.4), pkg-config, automake, libtool
Standards-Version: 3.8.4
Homepage: http://trac.butterfat.net/public/mod_auth_openid

Package: libapache2-mod-auth-openid
Architecture: any
Depends: apache2.2-common (>= 2.2.3-2), ${shlibs:Depends}, ${misc:Depends}
Description: OpenID authentication module for Apache2
 mod_auth_openid is an authentication module for Apache2.
 It handles the functions of an OpenID consumer as specified in the
 OpenID 2.0 specification.
