=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh --with quilt  $@

binary:
	dh --with quilt binary
	install -m 644 -c debian/authopenid.load \
	 $(CURDIR)/debian/libapache2-mod-auth-openid/etc/apache2/mods-available
