=== debian/watch ===
version=3
http://butterfat.net/releases/mod_auth_openid/mod_auth_openid-(.*)\.tar\.gz
