## libapache2-mod-auth-openid 0.7

=== debian/changelog ===
libapache2-mod-auth-openid (0.7-1) unstable; urgency=low

  * debian/rules (override_dh_auto_clean, override_dh_auto_configure): New
    for config.{sub,guess}.
  * debian/compat: Require 9.
  * debian/control (Build-Depends): Require debhelper >=9, apache2-dev,
    and apache2-bin.
    (Standards-Version): Confirms to 3.9.4.
  * debian/patches/01-destdir-0.5.diff: Rename
  * debian/patches/02-apache2.4_log-0.7.diff: New (Closes: #666860).
  * debian/patches/03-apache2.4_auth-0.7.diff: New.
  * debian/patches/04-module_name-0.7.diff: New.
  * debian/patches/{05-empty_string-0.7.diff,
    06-permit_cookieless-0.7.diff}: New.  Thanks to Daniel Kahn Gillmor.
  * debian/auth_openid.load: Fix module name.
  * debian/README.Debian: Follow the fix of module name (Closes: #697858).
  * Incorporate NMUs.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 09 Jul 2013 07:51:14 +0000

libapache2-mod-auth-openid (0.7-0.1) unstable; urgency=low

  * NMU
  * New upstream version.  closes: #644527.
    - Fixes CVE-2012-2760: Information disclosure; closes: #674165.
    - Fixes breakage on https; closes: #634801.
    - Update DESTDIR patch.
  * Bump to Standards-Version 3.9.3.
  * Fix watch file.
  * Update Homepage.  closes: #603916.
  * Convert README.Debian from EUC-JP to UTF-8.  closes: #619768.

 -- Clint Adams <clint@debian.org>  Thu, 31 May 2012 15:27:10 -0400

libapache2-mod-auth-openid (0.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: dpkg-buildpackage: error: dpkg-source -b libapache2-mod-
    auth-openid-0.5 gave error exit status 2": drop autogenerated patch
    debian-changes-0.5-1, and add the created file to debian/clean.
    (Closes: #643180)
  * Fix "The file authopenid.load missing": install via debian/install instead
    of the wrong construct in debian/rules. (Closes: #614416)

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Mar 2012 17:07:58 +0100
