=== debian/control ===
Source: libapache2-mod-auth-openid
Section: httpd
Priority: extra
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: quilt (>= 0.46-7~), debhelper (>= 9), autotools-dev, apache2-dev , libopkele-dev (>= 2.0.4), pkg-config, automake, libtool, apache2-bin
Standards-Version: 3.9.4
Homepage: http://findingscience.com/mod_auth_openid/

Package: libapache2-mod-auth-openid
Architecture: any
Depends: apache2-api-20120211, ${shlibs:Depends}, ${misc:Depends}
Description: OpenID authentication module for Apache2
 mod_auth_openid is an authentication module for Apache2.
 It handles the functions of an OpenID consumer as specified in the
 OpenID 2.0 specification.
