=== debian/watch ===
version=3
http://findingscience.com/mod_auth_openid/releases.html https://github.com/downloads/bmuller/mod_auth_openid/mod_auth_openid-(.*)\.tar\.gz
