## libapache2-mod-auth-openid 0.8

=== debian/changelog ===
libapache2-mod-auth-openid (0.8-3) unstable; urgency=medium

  * debian/control (Build-Depends): Fix dependency for libopkele-dev,
  no specific version is needed, but specify explicitly dependency 
  for libssl-dev >= 1.1.0c (Closes: #844834).

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 21 Nov 2016 14:13:52 +0900

libapache2-mod-auth-openid (0.8-2) unstable; urgency=medium

  * debian/control (Build-Depends): For newer openssl, require
  libopkele-dev >= 2.0.4+git20140305.9651b55.
  Require debhelper >= 10.
  Remove quilt and autotools-dev.
  (Standards-Version): Confirms to 3.9.8.
  * debian/compat: Require 10 for autoreconf.
  * debian/rules: Simplify with autoreconf.
  * debian/patches/0003-ldadd-ldflags.diff: New.
  * debian/patches/01-destdir-0.5.diff: Update with no Makefile.in.
  * Confirmed that str_replace is fixed (Closes: #690113).
  * Incorporate NMU.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 08 Nov 2016 14:40:15 +0900

libapache2-mod-auth-openid (0.8-1.1) unstable; urgency=medium

  * Non-Maintainer Upload
  * avoid doubling GET parameters (Closes: #634800)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 26 Apr 2016 11:23:15 -0400

libapache2-mod-auth-openid (0.8-1) unstable; urgency=low

  * Fix FTBFS with GCC-4.9.  Thanks to Matthias Klose (Closes: #746869).    
  * New upstream release.
  * debian/control (Standards-Version): Confirms to 3.9.5.
  * debian/patches/series: Only use 01-destdir-0.5.diff.
  * debian/watch: Updated.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 27 Jun 2014 13:50:08 +0000
