=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: httpd
 Priority: extra
 Maintainer: NIIBE Yutaka <gniibe@fsij.org>
-Build-Depends: quilt (>= 0.46-7~), debhelper (>= 9), autotools-dev, apache2-dev , libopkele-dev (>= 2.0.4), pkg-config, automake, libtool, apache2-bin
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 10), apache2-dev, libopkele-dev, pkg-config, apache2-bin, libssl-dev (>= 1.1.0c)
+Standards-Version: 3.9.8
 Homepage: http://findingscience.com/mod_auth_openid/
 
 Package: libapache2-mod-auth-openid
