=== debian/watch ===
version=3
http://findingscience.com/mod_auth_openid/releases.html https://github.com/bmuller/mod_auth_openid/releases/downloads/.*/mod_auth_openid-(.*)\.tar\.gz
